uuid:
  -
    value: c22962cf-3ae1-4d5e-a7a6-9cb359c580a8
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-22T13:15:50+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: exploring-rhodes-old-town_1920_2b0a9986-edit.jpg
thumbnail:
  -
    alt: 'Exploring the medieval old town of Rhodes'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 2f99cf33-6dc2-4b1e-bf80-8700250693a9
created:
  -
    value: '2019-10-22T13:15:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-22T13:15:50+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 3d1c180c-fec5-46bb-be30-0dfc59ef6929
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Exploring the medieval old town of Rhodes'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 2f99cf33-6dc2-4b1e-bf80-8700250693a9
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.2f99cf33-6dc2-4b1e-bf80-8700250693a9
      - file.file.2f99cf33-6dc2-4b1e-bf80-8700250693a9
    taxonomy_term:
      - taxonomy_term.regions_destinations.3d1c180c-fec5-46bb-be30-0dfc59ef6929
